Status: Closed   

Priority: Normal   

Category:    

Customer: ELEKTROBIT Product Issue

Numbers:

https://www.cip.audi.de/jira/browse/ACO

RE-10839

Department: SUPPORT Affected Products: ADTF 3.10.0

Requester's Priority: Normal Platform: Windows 10 64bit

Support Level: 3rd Level Topic: ADTF::CE

Resolution: Product Issue Opened FAQ Links:  

Description

Supportanfrage

In ADTF 3.10.0 gibt es einen [time]: TypeError: Type error im Fenster Output wenn ich zwischen verschiedenen Sessions hin und

her klicke.

Das ist auch in eurer Version sichtbar.

Lösung

Ich habe dazu ein Bug Ticket angelegt (ACORE-10839).

Hier geht irgendein Binding verloren beim Abräumen der Session, der Fall kann auch aus QML selbst kommen.

Ich denke wir suchen hier die Nadel im Heuhaufen, vll haben wir Glück, vielleicht müssen wir uns auch etwas anders einfallen

lassen.

History

#1 - 2021-01-14 09:07 - hidden

- Status changed from New to In Progress

- Topic set to ADTF::Common

- Support Level changed from 2nd Level to 3rd Level

- Department set to SUPPORT

- Affected Products ADTF 3.10.0 added

#2 - 2021-01-14 16:44 - hidden

- Topic changed from ADTF::Common to ADTF::CE

#3 - 2021-01-14 17:02 - hidden

- Project changed from 7 to Public Support

- Subject changed from Type error shown in ADTF 3.10.0 to Type error shown in JavaScript/QML Output View

- Description updated

- Status changed from In Progress to Customer Feedback Required

- Private changed from Yes to No

- Resolution set to Product Issue Opened

- Product Issue Numbers set to https://www.cip.audi.de/jira/browse/ACORE-10839

Hallo Anja,

ich habe dazu ein Bug Ticket angelegt (ACORE-10839).

Hier geht irgendein Binding verloren beim Abräumen der Session, der Fall kann auch aus QML selbst kommen.

Ich denke wir suchen hier die Nadel im Heuhaufen, vll haben wir Glück, vielleicht müssen wir uns auch etwas anders einfallen lassen.

#4 - 2021-01-15 09:03 - hidden
Hallo Florian,

alles klar danke.

Grüße,

Anja

#5 - 2021-01-18 22:50 - hidden

- Status changed from Customer Feedback Required to To Be Closed

#7 - 2022-01-17 08:17 - hidden

- Status changed from To Be Closed to Closed
